cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

The Server Not Support

The Server Not Support

The server worksin Wildfire 3.0, but in Wildfire 5.0 show this error when attending to connecttothe Intralinkserver

Please!! somebody help in this case? Because the knowledge base of PTC is down for the moment.

See the followingpicture.

1 REPLY 1

The Server Not Support

What is the versions of Pro/INTRALINK and Wildfire 3.0 and 5.0 are you
running off of?

On Thu, Jul 22, 2010 at 12:49 PM, Marlon Mendes <
consultoria_marlon@plmbrasil.com.br> wrote:

> The server works in Wildfire 3.0, but in Wildfire 5.0 show this error when
> attending to connect to the Intralink server
>
> Please!! somebody help in this case? Because the knowledge base of PTC is
> down for the moment.
>
> See the following picture.
>
>
>
>
>
>
>